<% if user_signed_in? %>
<ul class="nav nav-pills mb-3 center-pills" id="pills-tab" role="tablist">
  <li class="nav-item bs-tab">
    <a class="nav-link active" id="pills-photo-tab" data-toggle="pill" href="#pills-photo" role="tab" aria-controls="pills-photo" aria-expanded="true">Photo</a>
  </li>
  <li class="nav-item bs-tab">
    <a class="nav-link" id="pills-album-tab" data-toggle="pill" href="#pills-album" role="tab" aria-controls="pills-album" aria-expanded="true">Album</a>
  </li>
</ul>
<hr />

<%= flash_messages %>

<div class="tab-content" id="pills-tabContent">
  <div class="tab-pane fade show active mt-4" id="pills-photo" role="tabpanel" aria-labelledby="pills-photo-tab">
    <div id="fphotos" class="row">
      <%= render :partial => 'fphoto', :object => @photos %>
    </div>
    <%= paginate @photos %>
  </div>
  <div class="tab-pane fade" id="pills-album" role="tabpanel" aria-labelledby="pills-album-tab">
    <div id="falbums" class="row">
      <%= render :partial => 'falbum', :object => @albums %>
    </div>
    <%= paginate @albums %>
  </div>
</div>
<% else %>
<div class="container">
  <div class="row">
    <div id="left-content" class="col-xl-2 col-sm-2 mb-3 col-12 text-center">
      <a href="/feeds/index" class="link-none"><span class="text-style">Feeds</span></a><hr />
      <a href="/photos" class="link-none"><span class="text-style">My Photos</span></a><hr />
      <a href="/albums" class="link-none"><span class="text-style">My Albums</span></a>
    </div>
    <div id="right-content" class="col-xl-10 col-sm-10 mb-3 col-12 mt-2">
      <div class="container">
        <ul class="nav nav-pills mb-3 center-pills" id="pills-tab" role="tablist">
          <li class="nav-item bs-tab">
            <a class="nav-link active" id="pills-photo-tab" data-toggle="pill" href="#pills-photo" role="tab" aria-controls="pills-photo" aria-expanded="true">Photo</a>
          </li>
          <li class="nav-item bs-tab">
            <a class="nav-link" id="pills-album-tab" data-toggle="pill" href="#pills-album" role="tab" aria-controls="pills-album" aria-expanded="true">Album</a>
          </li>
        </ul>
        <hr />
        <%= flash_messages %>
        <div class="tab-content" id="pills-tabContent">
          <div class="tab-pane fade show active mt-4" id="pills-photo" role="tabpanel" aria-labelledby="pills-photo-tab">
            <div id="fphotos" class="row">
              <%= render :partial => 'fphoto', :object => @photos %>
            </div>
            <%= paginate @photos %>
          </div>
          <div class="tab-pane fade" id="pills-album" role="tabpanel" aria-labelledby="pills-album-tab">
            <div id="falbums" class="row">
              <%= render :partial => 'falbum', :object => @albums %>
            </div>
            <%= paginate @albums %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<% end %>